.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.320000px;}
.ls9{letter-spacing:-0.180000px;}
.lsc{letter-spacing:-0.160000px;}
.lsd{letter-spacing:-0.128000px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.032000px;}
.ls5{letter-spacing:0.160000px;}
.ls4{letter-spacing:0.192000px;}
.ls6{letter-spacing:0.216000px;}
.ls7{letter-spacing:0.252000px;}
.lsa{letter-spacing:0.320000px;}
.lse{letter-spacing:0.360000px;}
.ls3{letter-spacing:0.384000px;}
.ls8{letter-spacing:0.420000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.420000px;}
.ws2{word-spacing:-0.384000px;}
.ws9{word-spacing:-0.320000px;}
.ws6{word-spacing:-0.252000px;}
.ws5{word-spacing:-0.216000px;}
.ws4{word-spacing:-0.192000px;}
.ws3{word-spacing:-0.160000px;}
.wsa{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.128000px;}
.wsb{word-spacing:0.160000px;}
.ws8{word-spacing:0.180000px;}
.ws1{word-spacing:0.320000px;}
._2{margin-left:-3.994586px;}
._4{margin-left:-2.706010px;}
._8{margin-left:-1.088566px;}
._3{width:1.288576px;}
._1{width:2.676778px;}
._0{width:3.706308px;}
._7{width:33.568000px;}
._5{width:56.032000px;}
._6{width:75.136000px;}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,16,14);}
.fc0{color:rgb(34,31,27);}
.fs9{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs0{font-size:41.181200px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:55.872000px;}
.fs6{font-size:55.904000px;}
.fs2{font-size:122.215200px;}
.fs1{font-size:128.857600px;}
.y0{bottom:0.000000px;}
.y8{bottom:132.940392px;}
.y9{bottom:133.877646px;}
.y1c{bottom:142.565375px;}
.y7{bottom:147.936470px;}
.y6{bottom:149.498561px;}
.y1b{bottom:156.624198px;}
.y5{bottom:163.557385px;}
.y1a{bottom:169.895727px;}
.ya{bottom:177.616208px;}
.y4{bottom:180.740392px;}
.y19{bottom:183.954551px;}
.y18{bottom:198.013375px;}
.y17{bottom:212.072198px;}
.y15{bottom:217.124627px;}
.y16{bottom:226.131022px;}
.ye{bottom:305.066629px;}
.y11{bottom:309.580918px;}
.yd{bottom:321.937218px;}
.yf{bottom:322.031880px;}
.y14{bottom:382.679771px;}
.y13{bottom:399.550359px;}
.y12{bottom:416.420947px;}
.y10{bottom:440.178797px;}
.yc{bottom:493.262415px;}
.y20{bottom:666.380425px;}
.y1f{bottom:683.251013px;}
.y1e{bottom:698.870366px;}
.y1d{bottom:730.765150px;}
.y1{bottom:841.253444px;}
.yb{bottom:841.733163px;}
.y2{bottom:863.058680px;}
.y3{bottom:863.546052px;}
.ha{height:21.000000px;}
.hb{height:23.072000px;}
.h4{height:24.000000px;}
.hc{height:25.560000px;}
.h9{height:25.956000px;}
.h7{height:27.000000px;}
.h1{height:28.704181px;}
.h8{height:28.840000px;}
.h6{height:39.132800px;}
.h5{height:41.904000px;}
.h3{height:88.976007px;}
.h2{height:93.811856px;}
.h0{height:921.633987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:67.430023px;}
.xd{left:89.110135px;}
.xf{left:95.282271px;}
.x8{left:149.575573px;}
.x9{left:161.064756px;}
.xc{left:477.360792px;}
.x4{left:499.793051px;}
.xb{left:508.808662px;}
.x10{left:511.380490px;}
.xa{left:532.127095px;}
.x1{left:613.085768px;}
.x6{left:726.896162px;}
.x5{left:756.588397px;}
.x2{left:771.319233px;}
.x3{left:800.343049px;}
.x7{left:803.513626px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.273138pt;}
.ls9{letter-spacing:-0.153640pt;}
.lsc{letter-spacing:-0.136569pt;}
.lsd{letter-spacing:-0.109255pt;}
.ls1{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.027314pt;}
.ls5{letter-spacing:0.136569pt;}
.ls4{letter-spacing:0.163883pt;}
.ls6{letter-spacing:0.184368pt;}
.ls7{letter-spacing:0.215096pt;}
.lsa{letter-spacing:0.273138pt;}
.lse{letter-spacing:0.307280pt;}
.ls3{letter-spacing:0.327766pt;}
.ls8{letter-spacing:0.358494pt;}
.ws7{word-spacing:-0.358494pt;}
.ws2{word-spacing:-0.327766pt;}
.ws9{word-spacing:-0.273138pt;}
.ws6{word-spacing:-0.215096pt;}
.ws5{word-spacing:-0.184368pt;}
.ws4{word-spacing:-0.163883pt;}
.ws3{word-spacing:-0.136569pt;}
.wsa{word-spacing:-0.027314pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.109255pt;}
.wsb{word-spacing:0.136569pt;}
.ws8{word-spacing:0.153640pt;}
.ws1{word-spacing:0.273138pt;}
._2{margin-left:-3.409604pt;}
._4{margin-left:-2.309732pt;}
._8{margin-left:-0.929153pt;}
._3{width:1.099872pt;}
._1{width:2.284781pt;}
._0{width:3.163543pt;}
._7{width:28.652184pt;}
._5{width:47.826477pt;}
._6{width:64.132820pt;}
.fs9{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs0{font-size:35.150480pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:47.689908pt;}
.fs6{font-size:47.717222pt;}
.fs2{font-size:104.317577pt;}
.fs1{font-size:109.987240pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:113.472133pt;}
.y9{bottom:114.272133pt;}
.y1c{bottom:121.687600pt;}
.y7{bottom:126.272133pt;}
.y6{bottom:127.605467pt;}
.y1b{bottom:133.687600pt;}
.y5{bottom:139.605467pt;}
.y1a{bottom:145.015600pt;}
.ya{bottom:151.605467pt;}
.y4{bottom:154.272133pt;}
.y19{bottom:157.015600pt;}
.y18{bottom:169.015600pt;}
.y17{bottom:181.015600pt;}
.y15{bottom:185.328133pt;}
.y16{bottom:193.015600pt;}
.ye{bottom:260.391600pt;}
.y11{bottom:264.244800pt;}
.yd{bottom:274.791600pt;}
.yf{bottom:274.872400pt;}
.y14{bottom:326.638800pt;}
.y13{bottom:341.038800pt;}
.y12{bottom:355.438800pt;}
.y10{bottom:375.717467pt;}
.yc{bottom:421.027333pt;}
.y20{bottom:568.793333pt;}
.y1f{bottom:583.193333pt;}
.y1e{bottom:596.525333pt;}
.y1d{bottom:623.749333pt;}
.y1{bottom:718.057333pt;}
.yb{bottom:718.466800pt;}
.y2{bottom:736.669333pt;}
.y3{bottom:737.085333pt;}
.ha{height:17.924686pt;}
.hb{height:19.693255pt;}
.h4{height:20.485356pt;}
.hc{height:21.816904pt;}
.h9{height:22.154912pt;}
.h7{height:23.046025pt;}
.h1{height:24.500640pt;}
.h8{height:24.616569pt;}
.h6{height:33.402055pt;}
.h5{height:35.767431pt;}
.h3{height:75.946048pt;}
.h2{height:80.073718pt;}
.h0{height:786.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:57.555333pt;}
.xd{left:76.060533pt;}
.xf{left:81.328800pt;}
.x8{left:127.671200pt;}
.x9{left:137.477867pt;}
.xc{left:407.454400pt;}
.x4{left:426.601600pt;}
.xb{left:434.296933pt;}
.x10{left:436.492133pt;}
.xa{left:454.200533pt;}
.x1{left:523.303333pt;}
.x6{left:620.446933pt;}
.x5{left:645.790933pt;}
.x2{left:658.364533pt;}
.x3{left:683.138000pt;}
.x7{left:685.844267pt;}
}
